<Gauge Name="Gal_V" Version="1.0">
   <Image Name="Gal_V_bck.bmp" ImageSizes="45,45,0,0"/>
   <Element>
      <Position X="22" Y="22"/>
      <Image Name="Gal_N.bmp" PointsTo="East" ImageSizes="40,25,0,0">
         <Axis X="19" Y="12"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="6">(L:Gal_V,number)</Value>
         <Nonlinearity>
            <Item Value="0" X="4" Y="33"/>
            <Item Value="1" X="0" Y="19"/>
            <Item Value="2" X="8" Y="6"/>
            <Item Value="3" X="22" Y="1"/>
            <Item Value="4" X="36" Y="6"/>
            <Item Value="5" X="42" Y="18"/>
            <Item Value="6" X="40" Y="33"/>
         </Nonlinearity>
      </Rotate>
   </Element>
   <Mouse>
      <Area Left="1" Right="44" Top="1" Bottom="44">
      <Tooltip>%AC Voltmeter Source Selector </Tooltip>
      </Area>
         <Area Left="1" Right="22" Top="10" Bottom="44">
         <Cursor Type="DownArrow"/>
         <Click>(L:Gal_V,number) 0 &gt; if{ (L:Gal_V,number) -- (&gt;L:Gal_V,number) }</Click>
      </Area>
         <Area Left="23" Right="44" Top="10" Bottom="44">
         <Cursor Type="UpArrow"/>
         <Click>(L:Gal_V,number) 6 &lt; if{ (L:Gal_V,number) ++ (&gt;L:Gal_V,number) }</Click>
      </Area>
   </Mouse>
</Gauge>